微信支付配置好后台参数后,不要忘记微信支付目录授权。

但是这些都配置好了,跳出500服务器错误。

稳住,别方!

通常出现500服务器的错误,很大可能是代码错误。和微信配置无关。

先看下服务器PHP版本。

蚂蚁分类加密的都只能在php5.2的环境运行,但是微信支付在PHP5.2.5以下的版本会报这个错误。

升级PHP到5.2.5或以上就解决。

如果切换了还没解决可以开启php.ini的display_error看看报错的原因。


版权声明

1、本类目资源来自互联网收集,本站不保证资源的完整性及可运行性,资源仅供用于学习和交流,请勿用于商业用途。如有侵权、不妥之处,请联系站长并出示版权证明以便删除。敬请谅解!

2、本资源为虚拟可复制性,下单后不予退款,谢谢您的支持!

3、关于本站资源版权的免责说明(下载本站资源即表示你已经阅读)。

4、对于不当转载或引用本网站内容而引起的民事纷争、行政处理或其他损失,本网站不承担责任。

5、对不遵守本声明或其他违法、恶意使用本网站内容者,本网站保留追究其法律责任的权利。

唯一网址: http://www.ymwo.cn/17_153.html

标 签: 蚂蚁 微信 支付 错误

上一篇: 蚂蚁分类5.8伪静态规则文件分享

下一篇: 蚂蚁分类信息后台添加手机端导航项出现空白行

用户评论 (0)

暂无评论

昵 称
验证码 如果您无法识别验证码,请点图片更换

嘿,我来帮您!